html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.qysyy-banner{width: 100%;background: url("images/qysyy-banner.jpg") no-repeat top center;height: 430px;}
.qysyy-banTxt{box-sizing: border-box;padding-top: 113px;}
.qysyy-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.qysyy-banTxt>p{font-size: 14px;color: #fff;margin: 30px 0;width: 600px;text-align: justify;line-height: 24px}
.qysyy-qtcp>a{display: inline-block;width: 130px;height: 38px;border: 1px solid #fff;text-align: center;line-height: 38px;font-size: 14px;color: #fff;margin-right: 25px;box-sizing: border-box}
.qysyy-ljzx{font-size: 14px;color: #fff;margin-top: 15px;display: inline-block}

.qysyy-con1{box-sizing: border-box;padding: 80px 0;}
.qysyy-tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}
.qysyy-c1Con{margin-top: 50px;text-align: center;font-size: 14px;color: #333;}
.qysyy-c1Con>a{color: #0b9aff;}

.qysyy-con2{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.qysyy-c2Con{margin-top: 20px}
.qysyy-c2Con>li{width: 580px;height: 144px;background: #fff;float: left;box-sizing: border-box;padding: 30px 40px;margin-top: 35px}
.qysyy-c2Con>li:nth-child(2n){float: right;}
.qysyy-c2Con>li>img{float: left;}
.qysyy-c2Con>li>.qysyy-gnTxt{float: right;width: 440px}
.qysyy-c2Con>li>.qysyy-gnTxt>h3{font-size: 18px;color: #333;font-weight: bold}
.qysyy-c2Con>li>.qysyy-gnTxt>p{font-size: 14px;color: #888;line-height: 24px;margin-top: 10px}


.qysyy-con3{box-sizing: border-box;padding: 80px 0;}
.qysyy-c3Con{margin-top: 50px;}
.qysyy-c3Con>li{width: 100%;box-sizing: border-box;vertical-align: middle;}
.qysyy-c3Con>li>.qysyy-cjTop{height: 100px;background: #f9f9f9;cursor: pointer;box-sizing: border-box;padding: 0 40px;border: 1px solid #ebeef5;}
.qysyy-c3Con>li>.qysyy-cjTop.qysyy-cjTopact{background: #0b9aff}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTopimg{width: 30px;height: 30px;background: url("images/qysyy-icon.png") no-repeat 0 0;float: left;margin-top: 25px;}
.qysyy-c3Con>li:nth-child(2)>.qysyy-cjTop>.qysyy-cjTopimg{width: 30px;height: 30px;background: url("images/qysyy-icon.png") no-repeat -64px 0px;}
.qysyy-c3Con>li:nth-child(3)>.qysyy-cjTop>.qysyy-cjTopimg{width: 30px;height: 30px;background: url("images/qysyy-icon.png") no-repeat -128px 0px;}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTopimg1{width: 30px;height: 30px;background: url("images/hhsyy-icon.png") no-repeat 0 0;float: left;margin-top: 25px;}
.qysyy-c3Con>li:nth-child(2)>.qysyy-cjTop>.qysyy-cjTopimg1{width: 30px;height: 30px;background: url("images/hhsyy-icon.png") no-repeat -64px 0px;}
.qysyy-c3Con>li:nth-child(3)>.qysyy-cjTop>.qysyy-cjTopimg1{width: 30px;height: 30px;background: url("images/hhsyy-icon.png") no-repeat -128px 0px;}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTopimg2{width: 30px;height: 30px;background: url("images/wlsyy-icon.png") no-repeat 0 0;float: left;margin-top: 25px;}
.qysyy-c3Con>li:nth-child(2)>.qysyy-cjTop>.qysyy-cjTopimg2{width: 30px;height: 30px;background: url("images/wlsyy-icon.png") no-repeat -64px 0px;}
.qysyy-c3Con>li:nth-child(3)>.qysyy-cjTop>.qysyy-cjTopimg2{width: 30px;height: 30px;background: url("images/wlsyy-icon.png") no-repeat -128px 0px;}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTopimg3{width: 30px;height: 30px;background: url("images/bzsyy-icon.png") no-repeat 0 0;float: left;margin-top: 25px;}
.qysyy-c3Con>li:nth-child(2)>.qysyy-cjTop>.qysyy-cjTopimg3{width: 30px;height: 30px;background: url("images/bzsyy-icon.png") no-repeat -64px 0px;}
.qysyy-c3Con>li:nth-child(3)>.qysyy-cjTop>.qysyy-cjTopimg3{width: 30px;height: 30px;background: url("images/bzsyy-icon.png") no-repeat -128px 0px;}




.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTit{float: left;margin-left: 23px;margin-top: 25px}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTit>h3{font-size: 18px;color: #333;font-weight: bold;}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTit>h3.qysyy-cjTitAct{color: #fff}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTit>p{font-size: 14px;color: #888;margin-top: 10px;}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-cjTit>p.qysyy-cjTit1Act{color: #fff}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-jt{float: right;background: url("images/ysj-jt.png") no-repeat top center;width: 16px;height: 8px;margin-top: 45px;}
.qysyy-c3Con>li>.qysyy-cjTop>.qysyy-jt.qysyy-jtact{background: url("images/ysj-jt-1.png") no-repeat top center;width: 16px;height: 8px;}
.qysyy-cjCon{background: #fff;box-sizing: border-box;padding: 30px 40px 35px 40px;display: none;border: 1px solid #ebeef5}
.qysyy-cjCon>.qysyy-cjConList>h3{font-size: 14px;color: #333;font-weight: bold;}
.qysyy-cjCon>.qysyy-cjConList>p{font-size: 14px;color: #888;margin-top: 20px;}
.qysyy-cjCon>.qysyy-cjConList>p>a{display: inline-block;height: 34px;border: 1px solid #ebeef5;line-height: 34px;font-size: 14px;color: #666;text-align: center;box-sizing: border-box;padding: 0 20px;margin-right: 15px}
.qysyy-cjCon>.qysyy-cjConList>p>a>img{margin-right: 8px;}
.qysyy-cjBtn{width: 336px;margin: 40px auto 0}
.qysyy-cjBtn>a{display: inline-block;width: 134px;height: 39px;border: 1px solid #dddddd;font-size: 14px;color: #666;text-align: center;line-height: 39px;margin-right: 54px}
.qysyy-cjBtn>a:nth-child(2){background: #0b9aff;color: #fff;margin-right: 0}

.qysyy-con4{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.qysyy-c4Con>li{width: 260px;float: left;margin-top: 50px;text-align: center;margin-right: 210px;}
.qysyy-c4Con>li:nth-child(3n){margin-right: 0}
.qysyy-c4Con>li>.qysyy-ysImg{width: 54px;height: 54px;background: #0b9aff;border-radius: 50%;text-align: center;margin: 0 auto;box-sizing: border-box;padding-top: 13px}
.qysyy-c4Con>li>h3{font-size: 18px;color: #333;font-weight: bold;margin: 25px 0 20px 0;}
.qysyy-c4Con>li>p{font-size: 14px;color: #888;line-height: 24px;height: 48px;}

.qysyy-con5{box-sizing: border-box;padding: 80px 0;}
.qysyy-c5Con{margin-top: 20px}
.qysyy-c5Con>li{width: 250px;height: 70px;border: 1px solid #ddd;text-align: center;line-height: 70px;float: left;margin-right: 64px;margin-top: 30px;}
.qysyy-c5Con>li:nth-child(4n){margin-right: 0}

.qysyy-con6{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.qysyy-c6Con{margin-top: 20px}
.qysyy-c6Con>li{width: 33.33%;float: left;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 30px;}
.qysyy-c6Con>li>span{width: 18px;height: 18px;display: inline-block;background: #0b9aff;font-size: 14px;color: #fff;text-align: center;line-height: 18px;}
.qysyy-c6Con>li>a{font-size: 14px;color: #666;margin-left: 15px;}

.qysyy-con7 {box-sizing: border-box;padding: 40px 0;background: linear-gradient(to right,#3666ff,#4671fa);width: 100%;}
.qysyy-con7>.qysyy-ljzc {display: block;width: 132px;height: 48px;background: #fff;font-size: 16px;text-align: center;line-height: 48px;color: #0071ef;margin: 30px auto 0;border-radius: 3px;}
.qysyy-tit1{font-size: 30px;text-align: center;color: #fff;font-weight: bold;}